@import url("css/jquery.lightbox-0.5.css");
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #f7f7f7;
	/*background-image: url(images/page_bg.jpg);*/
	background-image: none;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
#loading #refresh {
	color: #58cfba;
	cursor: pointer;
}
#loading {
}


a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 980px;
	background: #FFF; /* the auto value on the sides, coupled with the width, centers the layout */
	/*-moz-box-shadow: 0 0 41px -8px #AAAAAA;
	-webkit-box-shadow: 0 0 41px -8px #AAAAAA;
	box-shadow: 0 0 41px -8px #AAAAAA;*/
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 139px;
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	height: 39px;
	background-color: #530d40;
	background-image: url(images/head_bg.jpg);
}
.header #header_center {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	color: #FFF;
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
}
.header #header_center a {
	color: #d98cd4;
	text-decoration: none;
	display: block;
	float: left;
	text-align: center;
	margin-right: 35px;
	margin-top: 8px;
}

.header #header_right  a {
	color: #d98cd4;
	text-decoration: none;
	display: inline;
	float: none;
	text-align: center;
	margin-right: 30px;
	margin-left: 0;
	margin-top: 3px;
}

#inner_header {
	height: 119px;
	margin: 0px;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	background-image: url(images/top_shadow.jpg);
	background-repeat: repeat-x;
}
#inner_header #top_logo {
	width: 199px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#inner_header #categories_menu {
	padding-left: 25px;
	position: relative;
	top: 20px;
	clear:both;
}
#product_image {
	margin-top: 10px;
	text-align:center;
}
.left-detail .thumb {
	width: 72px;
	float: left;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.right-detail h1 {
	-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding: 0px;
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-size: 22px;
}
#price, .old_price {
	float: right;
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-size:20px;
}


.right-detail h2 {
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	margin-bottom: 25px;
	padding: 0px;
}

#inner_header #categories_menu a {
	margin-right: 34px;
	text-decoration: none;
	font-family: ProximaNovaSCond-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 19px;
	color: #999999;
}

#inner_header #categories_menu a.black {
	color: #a8569f !important;
}

#breadcrumbs {
	height: 31px;
	font-family: ProximaNova-bold;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #a5a5a5 !important;
	padding-left: 18px;
	padding-top: 9px;
	background-image: url(images/main_bg.jpg);
	background-repeat: repeat-x;
}






/* ~~ These are the columns for the layout. ~~ 

1) Padding is only placed on the top and/or bottom of the divs. The elements within these divs have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

2) No margin has been given to the columns since they are all floated. If you must add margin, avoid placing it on the side you're floating toward (for example: a right margin on a div set to float right). Many times, padding can be used instead. For divs where this rule must be broken, you should add a "display:inline" declaration to the div's rule to tame a bug where some versions of Internet Explorer double the margin.

3) Since classes can be used multiple times in a document (and an element can also have multiple classes applied), the columns have been assigned class names instead of IDs. For example, two sidebar divs could be stacked if necessary. These can very easily be changed to IDs if that's your preference, as long as you'll only be using them once per document.

4) If you prefer your nav on the right instead of the left, simply float these columns the opposite direction (all right instead of all left) and they'll render in reverse order. There's no need to move the divs around in the HTML source.

*/
.sidebar1 {
	float: left;
	width: 197px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	padding-left: 20px;
	padding-right: 20px;
	background-color:#f8f8f8;
}
.content {
	width: 720px;
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.wide-content {
	width: 730px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
}
.content #banner {
	height: 160px;
	width: 660px;
	border: 1px solid #CCC;
	padding: 20px;
	margin-bottom: 30px;
}
#popular_heading {
	color: #666666;
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #bcbcbc;
	border-bottom-color: #bcbcbc;
	height: 30px;
	padding-top: 8px;
	cursor: pointer;
	margin-right: 20px;
}
#popular_heading #popular_centre {
	width: 440px;
	text-align: right;
	float: left;
}

.openclose {
	width: 56px;
	float: right;
	font-size: 12px;
	color: #999;
	cursor: pointer;
}
.openclose img {
	position: relative;
	top: 3px;
}
#popular_slider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bcbcbc;
	margin-right: 20px;
	overflow: auto;
}
#popular_slider .popular_section {
	width: 150px;
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
}

#popular_slider .popular_section_wider {
	width: 200px;
	float: left;
	margin-bottom: 20px;
	margin-left: 20px;
}


#popular_slider .popular_section .popular_brand, #popular_slider .popular_section_wider .popular_brand {
	color: #000;
	font-family: font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}
#popular_slider .popular_section a, #popular_slider .popular_section_wider a {
	color: #333;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-size: 14px;
}

/* ~~ The footer ~~ */
.footer {
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	height: 366px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	background-color: #f3f3f3;
}
.footer_top {
	background-color: #460530;
	margin: 0px;
	height: 85px;
	padding-top: 9px;
	padding-left: 20px;
	background-image: url(images/footer_top.jpg);
}
.web_col {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #666;
}


.front .footer_top {
	background-color: #54003f;
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#list_header{
	color: #666666;
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bcbcbc;
	height: 27px;
	padding-top: 11px;
	cursor: pointer;
	margin-right: 20px;
	padding-left: 20px;
}

.sortby{
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
	color: #666666;
	font-size: 13px;
}

.sortbywhat{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
}
.list_column {
	height: 270px;
	width: 150px;
	float: left;
	margin-left: 17px;
	margin-top:5px;
	text-align: center;
	position: relative;
	margin-bottom: 20px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.list_column *{
	cursor:pointer;
}

.list_row .list_column img {
	margin-top: 20px;
}

@font-face {
	font-family: MuseoSlab700;
	src: url("webfonts/Museo_Slab_700.otf") format("opentype");
}
.list_row {
	padding-left: 20px;
}


.product_name{
	font-family: ProximaNovaS-Semibold;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	display: block;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0px;
}

.product_price{
	font-family: "MuseoSlab700", sans-serif;
	font-size: 14px;
	display:block;
	margin-top:5px;
}

.product_desc{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	color:#666666;
	display: block;
	margin-top: 10px;
}
#paginator {
	height: 26px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #bcbcbc;
	border-bottom-color: #bcbcbc;
	position: relative;
	clear: both;
	margin-right: 20px;
	margin-top: 20px;
	padding-top: 12px;
	text-align: right;
	color: #666666;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	margin-bottom: 50px;
}

.signup_mouse{
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	color: #FFF;
	font-size: 16px;
	display: block;
	width: 130px;
	float: left;
	margin-top: 2px;
}

.latest_offers{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	color: #FFF;
	font-size: 18px;
	display: block;
	width: 160px;
	float: left;
}
.footer_top #signup_box {
	background-image: url(images/signup_box.jpg);
	height: 24px;
	width: 224px;
	float: left;
	margin-top:15px;
}
.footer_top .social {
	float: right;
	width: 240px;
}
#followus {
	color: #FFF;
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	color: #FFF;
	font-size: 16px;
	margin-top:6px;
}
.social img {
	margin-left: 10px;
	margin-top: -3px;
}
.footer #footer_main {
	height: 290px;
	padding-top: 20px;
	padding-bottom: 30px;
	background-color: #F3F3F3;
}
#footer_main .foot_column {
	width: 250px;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
}
.foot_heading {
	font-family: MuseoSlab-500;
	font-weight: bold;
	font-style: normal;
	font-size:20px;
	margin-bottom: 10px;
	display: block;
	color: #6b6b6b;
}
.foot_column a {
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	text-decoration: none;
	color: #666666;
}
.foot_column a:hover {
	color:#000;
}
.big_phone{
	font-family: "MuseoSlab700", sans-serif;
	font-size: 26px;
	display:block;
}

#absolute_foot {
	height: 70px;
	clear: both;
	background-color: #f3f3f3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d4d4d4;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	text-align: center;
	padding-top: 10px;
}
#absolute_foot a {
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	text-decoration: none;
	color:#999;
}

#absolute_foot a:hover {
	color:#000;
}

.side_head{
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
	height: 60px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	font-size: 18px;
	background-color: #58cfba;
	margin-right: -20px;
	margin-left: -20px;
	color: #116a65;
	padding-bottom: 7px;
	background-image: url(images/filter_top.jpg);
	text-indent: -10000px;
}

.by{
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
	font-size:12px;
}

.by_what{
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
}
.sidebar1 .show_by_head {
	height: 36px;
	margin-bottom: 0;
	width: 217px;
	margin-left: -20px;
	padding-top: 9px;
	padding-left: 20px;
	background-color:#f8f8f8;
	border-top: 15px solid #FFF;
}

.filter_item{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	display:block;
	float:left;
	position:relative;
	bottom: 3px;
}

.brand_filter_item,.style_filter_item,.setting_filter_item, .collection_filter_item, .category_filter_item{
	width:175px;
	height:21px;
	margin-top: 5px;
	color:#999999;
}

.filter_checkbox{
	width:30px;
	float:left;
}

.filter_number {
	float: right;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	color: #FFF;
	background-color: #cccccc;
	padding-right: 4px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 0px;
	height: 16px;
	margin-top: 0px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	bottom: 3px;	
}

#brand_filters_slide, #style_filters_slide, #setting_filters_slide, #collection_filters_slide, #categories_filters_slide{
	/*border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;*/
	padding-bottom: 20px;
}

.material_check {
	float: left;
	padding-right: 4px;
	padding-left: 4px;
	padding-top:2px;
	margin: 3px;
	font-size: 12px;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#cbcbcb;
	border: 1px solid #cbcbcb;	
	cursor:pointer;
}

.active {
	background-image: url(images/active_material.jpg);	
	color:#FFF;
}

#materials_filters_slide {
	position: relative;
	padding-top: 0px;
	overflow:auto;
}

.clearer{
	clear:both;
}
#price_filters_slide {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 35px;
}

#price_from{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	float:left;
	font-size:14px;
}

#price_to {
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	float:right;
	font-size:14px;
}

#slider-range{
	clear:both;
}

.floatleft{
	float:left;
}

#openclose_brands, #openclose_materials, #openclose_price, #openclose_occasion,#openclose_style,#openclose_setting, #openclose_collection, #openclose_category{
	/*margin-top:6px;*/
}
#breadcrumbs a {
	text-decoration: none;
	color: #a5a5a5;
}

.seeall{
	margin-top:20px;
}

#signup_mail{
	border:none; font-size:12px; width:180px; margin-top:3px; margin-left:13px; color:#d5d5e4;
}

.pointer{
	cursor:pointer;
}

.black{
	color:#000 !important;
}

.product_img_div{
	height:155px;
}

.active_pager{
	background-color:#0FC;
	padding:5px;
}

.handover{
	cursor:pointer;
}

#perpage_select{
	float:right;
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
	color: #666666;
	font-size: 13px;
}

.filter_checkbox input{
	position:relative;
	bottom:3px;
}
#loading {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

#loading *{
	background-color:#FFF !important;
	border:none !important;
}

.header #header_right {
	float: right;
	color: #FFF;
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 15px;
	position:relative;
	top:8px;
}

.product_over{
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-top-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EEEEEE;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
}

.wide-content .left-detail {
	float: left;
	width: 330px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
}

.wide-content .right-detail {
	float: right;
	width: 355px;
}

#clicktozoom{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	color:#727272;
	font-size:13px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
}

#item_code{
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	font-size:12px;
}

#the_code{
	font-family: ProximaNovaA-Semibold;
	font-weight: normal;
	font-style: normal;
	font-size:12px;
}

#desc_openclose, #det_openclose, #qty_openclose{
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	font-size:12px;
	height: 26px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d4d4d4;
	padding-top: 4px;
	color: #000;
}
.right-detail #description *, .right-detail #details {
	font-family: ProximaNova-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	padding:0;
}

.right-detail #description, .right-detail #details {
	border-top-width: 1px;
	border-top-style: solid;	
	border-top-color: #d4d4d4;
	padding-bottom:20px;
	padding-top:15px;
	font-family: ProximaNovaS-Regular;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}
.right-detail #buttons {
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d4d4d4;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
	overflow:auto;
	width:400px;
}

#buttons #add_wish {
	height: 25px;
	width: 152px;
	float: left;
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
	color:#FFF;
	background-color: #cccccc;
	padding-top: 7px;
	font-size: 14px;
	text-align: center;
	cursor:pointer;
}


#buttons #add_bag {
	height: 25px;
	width: 152px;
	float: left;
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
	color:#FFF;
	background-color: #79cabd;
	padding-top: 7px;
	font-size: 14px;
	margin-left: 15px;
	text-align: center;
	padding-right: 10px;
	cursor:pointer;
}

#reserve_btn {
	height: 25px;
	width: 319px;
	float: left;
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
	color:#FFF;
	background-color: #fb7c74;
	padding-top: 7px;
	font-size: 14px;
	text-align: center;
	padding-right: 10px;
	cursor:pointer;
	margin-bottom:15px;
}

.right-detail .share {
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d4d4d4;
}

ul.share{
	float: left;
	list-style: none;
	margin: 5px 0 20px 0;
	padding: 0;
	width: 100%;
}

ul.share li{
    display: block;
    float: left;
}
li.facebook{
    margin-top:1px;
}

#wearitwith .wearitwith, #recently .recently {

	float: left;
	height: 220px;
	width: 220px;
	margin-left: 20px;
}

#wearitwith, #recently{
	overflow:hidden;
	margin-bottom:20px;
}

#wearitwith_openclose, #recently_openclose, #featuredposts_openclose {
	font-family: ProximaNovaA-Light;
	font-weight: normal;
	font-style: normal;
	font-size:12px;
	height: 26px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #d4d4d4;
	border-bottom-color: #d4d4d4;
	margin-top: 15px;
	margin-bottom: 20px;
	color: #000;
	padding-top: 14px;
	margin-right: 20px;
	margin-left: 20px;
}

#wearitwith_openclose .openclose, #recently_openclose .openclose, #featuredposts_openclose .openclose{
	margin-top: -4px;	
}

#recently{
	margin-bottom:40px;
}

#price_row{
	margin-bottom:20px;
}

.brand{
	width:142px;
	float:left;
	margin-left:19px;
	margin-bottom:20px;
	text-align:center;
}
	
.brand .brand_name{
	font-family: ProximaNovaA-Light;
	font-weight: normal;
	font-style: normal;
	text-align: center;
}

.brand .brand_name a{
	text-decoration: none;
}

.content p {
	font-size: 18px;
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
}
.content h1 {
	font-size: 32px;
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	margin-top:20px;
	margin-bottom:20px;
	color: #666666;
	margin-left: 20px;
}

.content h2 {
	font-size: 22px;
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	display:block;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	color: #000;
}

.twtr-user, .twtr-widget em,.twtr-ft,.twtr-hd, .twtr-tweet-text p em{
	display:none;	
}

#twtr-widget-1{
	margin-top:10px;
	margin-left:6px;
	margin-bottom:-8px;
}

.twtr-tweet a{
	position:relative;
	top:10px;
}

.blog-show,.blog-show *, .twtr-widget p{
	font-family: ProximaNovaA-Regular;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
	padding:0;
	color: #666666;
}

.seeall {
	color: #58cfba !important;
	font-family: MuseoSlab-500Italic !important;
	font-weight: normal;
	font-style: normal;
	font-size: 12px !important;
	margin-top: 10px;
}

.emailus_link{
	font-family: MuseoSlab-500Italic !important;
	font-size:18px !important;
}.content #left_column {
	width: 420px;
	float: left;
	padding: 0px;
	margin-left: 40px;
}
.content #right_column {
	width: 420px;
	float: left;
	margin-left: 60px;
	padding: 0px;
}
.contact_table tr th {
	color: #666;
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	height: 50px;
}
.contact_table tr td {
	color: #666;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
}

.calluson{
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
}

.phonenumber{
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	font-size:26px;
	color:#58cfba;
}
.content #left_column img ,.content #right_column img{
	margin-top: 20px;
	margin-bottom: 20px;
}

.clearer{
	clear:both;
}#contactform {
	margin-right: 40px;
	margin-left: 40px;
}
#contact_frm table tr td img {
	margin-top: 20px;
	cursor:pointer;
}

.contact_text{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
}

.contact_caption{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	color:#999999;
	font-size:14px;
}

.twtr-tweet-wrap{
	padding-bottom: 15px !important;
}

.content.about h1 {
	display:block;
	width:950px;
	text-align:center;
	color: #58CFBB;
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	font-size:36px;
	margin: 0px;
}

.content.about h2 {
	display:block;
	width:980px;
	text-align:center;
	color: #530d40;
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	font-size:22px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	padding: 0px;
	margin: 0px;
}
#story_wrap {
	width: 892px;
	margin-right: auto;
	margin-left: auto;
}

#story_wrap #menu {
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-top: 20px;
	margin-bottom: 20px;
}
#story_wrap #menu a {
	text-decoration: none;
	color: #58CFC7;
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
}
#story_wrap #menu a:hover {
	text-decoration:underline;
}

#story_wrap .row {
	overflow: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-top: 15px;
	padding-bottom: 15px;
}
#story_wrap .row .left {
	width: 436px;
	float: left;
}
#story_wrap .row .right {
	float: right;
	width: 436px;
}
#story_wrap h3 {
	color: #333333;
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
#story_wrap p {
	color: #666666;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	padding: 0px;
	margin: 0px;
}

.big_green{
	color:#58cfba !important;
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
	font-size:26px;
	display:block;
	margin-bottom: 20px;
}

#story_wrap .row .right .small_right {
	color: #666666;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	float: right;
	width: 210px;
	margin-top: 25px;
}
#story_wrap .row .right .small_left {
	color: #666666;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	float: left;
	width: 210px;
	margin-top: 25px;
}
#story_wrap h4 {
	color: #333333;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

#story_wrap .row li a {
	color: #333333;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:12px;
	text-decoration:none;
}

#story_wrap .row li a:hover {
	text-decoration:underline;
}
#story_wrap h2 {
	width: 890px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	padding-bottom: 4px;
	margin-top: 20px;
}

.quarter_left{
	width:220px;
	float:left;
}

.fifth_left{
	width:180px;
	float:left;
	margin-right: 10px;
}

.quarter_left ul {
	list-style-type: none;
}

.home{
	padding-right:10px;
	width:950px !important;
	padding-bottom:50px;
}

.brands_heading_front{
	text-align:center;
	color:#666666;
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	display:block;
	margin-top:20px;
	margin-bottom:20px;
}

.third_left {
	width: 316px;
	float: left;
	margin-top: 25px;
}

.brand_front{
	float:left;
}

.size_menu{
	width: 330px;
	margin-bottom:25px;
}

.disabled_addbag{
	background-color:#CCC;
}

.checkout_continue {
	height: 34px;
	width: 208px;
	float: right;
	background-color: #cccccc;
	color: #FFF;
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	font-size:18px;
	text-align: center;
	padding-top: 2px;
	margin-right: 20px;
	cursor:pointer;
}

.checkout_continue_2 {
	height: 34px;
	width: 208px;
	float: right;
	background-color: #cccccc;
	color: #FFF;
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	font-size:18px;
	text-align: center;
	padding-top: 2px;
	margin-right: 40px;
	margin-top: 15px;
	cursor:pointer;
}

.checkout_proceed {
	height: 34px;
	width: 208px;
	float: right;
	background-color: #58cfba;
	color: #FFF;
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	font-size:18px;
	text-align: center;
	padding-top: 2px;
	margin-right: 40px;
	cursor:pointer;
}

.checkout_proceed_2 {
	height: 34px;
	width: 208px;
	float: right;
	background-color: #58cfba;
	color: #FFF;
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	font-size:18px;
	text-align: center;
	padding-top: 2px;
	margin-right: 40px;
	margin-top:87px;
	cursor:pointer;
}

.progress {
	margin-left: 20px;
	margin-bottom: 40px;
}
.bag_table th {
	font-size: 14px;
	font-family: ProximaNovaA-Light;
	font-weight: normal;
	font-style: normal;
	color: #000;
}

.wish_table th {
	font-size: 14px;
	font-family: ProximaNovaA-Light;
	font-weight: normal;
	font-style: normal;
	color: #000;
}

.bag_table{
	margin-top:30px;
	margin-bottom: 30px;
}

.wish_table{
	margin-top:30px;
	margin-bottom: 30px;
	margin-left:auto;
	margin-right:auto;
}

.brand_name_bag{
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	display:block;
	font-size: 16px;
	color: #000;
}

.product_name_bag{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	display:block;
	font-size: 14px;
	clear: both;
	color: #666666;
}

.bag_quantity{
	width:10px;
}

.size_bag{
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	color: #666666;
	font-size: 16px;
}

.price_bag{
	font-family: "MuseoSlab700", sans-serif;
	font-size: 16px;
}

.plusminus{
	position:relative;
	top:6px;
	cursor:pointer;
}

.third_left h2, .total_third h2{
	font-family: ProximaNovaA-Semibold;
	font-weight: normal;
	font-style: normal;
	color: #000;
	font-size: 14px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
}

.thirds_wrap{
	padding-left:20px;
}

.nova_reg{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
	color: #666666;
}

.nova_reg_black{
	font-family: ProximaNovaS-Semibold;
	font-weight: normal;
	font-style: normal;
	font-size:16px;
	color: #000;
}

.thirds_wrap .third_left {
	padding: 20px;
	padding-top:0;
	width: 310px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #d4d4d4;
}

.total_third{
	width:200px !important;
	float:left;
	margin-top: 25px;
	padding:20px;
	padding-top:0;
}

.wrap_table{
	margin-top:20px;
}

.add_wish_bag{
	display:block;
	float:right;
	cursor:pointer;
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
	color: #999999;
	font-size: 12px;
	margin-right:40px;
	position:relative;
	bottom:10px;
}

#discount {
	background-color: #dff9f4;
	padding: 7px;
	font-family: ProximaNovaA-Semibold;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	border: 1px solid #58cfba;
	color: #333333;
	overflow:auto;
	margin-top: 28px;
}
#discount #discount_code {
	width: 200px;
	height: 25px;
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	color: #cccccc;
	font-size: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-top: 5px;
}
#discount #discount_submit {
	float: right;
	width: 62px;
	background-color: #58cfba;
	color: #FFF;
	padding-top: 6px;
	padding-left: 13px;
	height: 22px;
	cursor:pointer;
	margin-top: 5px;
}
.left_half {
	float: left;
	width: 330px;
	margin-left: 140px;
}

.center_half {
	width: 330px;
	margin-left: auto;
	margin-right:auto;
}

.left_half_edge {
	float: left;
	width: 330px;
	margin-left: 35px;
}
.right_half {
	float: right;
	width: 330px;
	margin-right: 140px;
}

.right_half_edge {
	float: left;
	width: 330px;
	margin-left: 20px;
}

.left_half h2, .right_half h2 {
	color: #000;
}

.italic{
	font-family: MuseoSlab-300Italic;
	font-weight: normal;
	font-style: normal;
	color: #666666;
	display:block;
	margin-top:7px;
	font-size:15px;
}

.login_input{
	width:200px;
}

.register_input{
	width:180px;
}

.login_table{
	margin-top:15px;
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	color: #999999;
	margin-bottom: 100px;
}

.signin_btn{
	width:204px;
	height:28px;
	text-align:center;
	background-color: #58cfba;
	color: #FFF;
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
	padding-top: 7px;
	cursor:pointer;
}

.register_customer_btn{
	width:204px;
	height:28px;
	text-align:center;
	background-color: #58cfba;
	color: #FFF;
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
	padding-top: 7px;
	float:right;
	cursor:pointer;
}

.register_btn{
	width:204px;
	height:28px;
	text-align:center;
	background-color: #cccccc;
	color: #FFF;
	font-family: ProximaNovaA-Bold;
	font-weight: normal;
	font-style: normal;
	padding-top: 7px;
	cursor:pointer;
}

.note{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:12px;
	color: #666666;
}
.right_half .login_table a {
	color: #999999;
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	font-size:10px;
	text-decoration: none;
	line-height:20px;
}

.mandatory{
	color: #48b09d;	
	font-size:16px;
}

#order_total_3{
	width:168px;
	float:right;
	margin-right:35px;
	background-color: #e6e5e5;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	
}

#payment_buttons{
	width:210px;
	float:right;
	margin-right:35px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
	clear:right;
}

.novaSreg{
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
}

.novaAreg{
	font-family: ProximaNovaA-Regular;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
}

.novaSbold{
	font-family: ProximaNovaS-Bold;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
}

.novaSB{
	font-family: ProximaNova-Semibold;
	font-weight: normal;
	font-style: normal;
	font-size:14px;
}

.purple_foot{
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	font-size:16px;
	color: #a6789f;	
}

.white_foot{
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	font-size:18px;
	color: #fff;	
}

.nobottom{
	margin-bottom:0;
}

#payment_buttons {
	margin-top: 20px;
}

div.MailPress div.mp-container, div.MailPress div.mp-formdiv {
	position:relative;
}

div.MailPress div.mp-loading, div.MailPress div.mp-message  {
	position:absolute;
	filter:alpha(opacity=0); // IE
       -moz-opacity:0;
       -khtml-opacity: 0;
	opacity:0;
}.center_text {
	text-align: center;
}

#seo_text{
	position:absolute;
	left:-10000px;
	height:50px;
	overflow:scroll;
}

.center_it{
	margin-left:auto !important;
	margin-right:auto !important;
	display:block !important;
	width:300px !important;
	text-align:center !important;
}


/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:940px;
		height:397px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */

#search_box{
	float:right;
	margin-top:30px;
	clear:both;
}

.search_field{
	position:relative;
	bottom:4px;
	left:3px;
	z-index:89;
	color: #530D40;
	font-size: 10px;
	font-weight: bold;
}

.search_submit{
	position:relative;
	z-index:89;
}

.brand a{
	text-decoration:none;
}

.brand a:hover{
	text-decoration:underline;
}
.loading {
	text-align: center;
}

.blogtitle{
	display:block;
	color: #460530;
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 5px;
	font-weight:bold;
	font-family: MuseoSlab-500;
}

.blog-show{
	padding-left:35px;
}

#bagimg{
	position:relative;
	top:1px;
}

#master_container{
	width:100%;
	overflow-y:hidden;
	position: relative;
	bottom:38px;
}

.share li{
	width:103px;
}

.share li.nowidth{
	width:60px;
}

.share li.pinit{
	width:60px;
}

#brands-sub{
	position:absolute;
	z-index:999999;
	width:320px;
	display:none;
	background-color:#FFF;
	padding:10px;
	background-image: url(images/sub-bg.jpg);
	background-repeat: repeat-x;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

#brands-sub a:hover{
	font-weight:bold;
}



.menuheading{
	font-family: ProximaNovaS-Semibold;
	color: #460530;
	font-weight:normal;
	font-size:16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D6D6D6;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}

.bubble {
	position: fixed;
	left: 0px;
	top: 300px;
	z-index:99999;
}

.tab{
	height: 20px;
	padding:5px;
	float:left;
	font-size: 12px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #d4d4d4;
	border-right-color: #d4d4d4;
	border-left-color: #d4d4d4;
	background-image: url(images/tab-bg.jpg);
	background-repeat: repeat-x;
	cursor:pointer;
}

.slide{
	font-family: ProximaNovaA-Regular;
    font-size: 14px;
	padding-top:45px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	background: rgba(0, 0, 0, 0.5);
    z-index: 10000;
}

#overlayin{
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width:500px;
	margin-top:40px;
	background-color:#FFF;
	color:#000;
	filter:alpha(opacity=100);
    -moz-opacity:1.0;
    -khtml-opacity: 1.0;
    opacity: 1.0;
    z-index: 10000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:20px;
	font-family: Century Gothic,sans-serif;
    font-size: 22px;
    font-weight: normal;
	text-align:center;
}

.frontlist li{
	list-style:none;
	width:300px;
	border-top-style: dashed;
	border-top-color: #DDD;
	border-top-width: 1px;
	text-align:center;
	padding-top:12px;
	padding-bottom:13px;
}

.frontlist li.last{
	border-bottom-style: dashed;
	border-bottom-color: #DDD;
	border-bottom-width: 1px;
}

.frontlist li a{
	color:#63d2bf;
	text-decoration:none;
	font-family: ProximaNovaS-Light;
	font-weight:bold;
}

.frontlist{
	margin-top:3px;
}

.hidden{
	visibility:hidden;
}

input[type="checkbox"] + label div {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:checked + label div {
    background:url(check_radio_sheet.png) -19px top no-repeat;
}

input[type="checkbox"] + label{
	color:#333333;
	font-size:11px;
}

.scroller{
	height:150px;
	overflow:auto;
	border-bottom:solid 25px #f8f8f8;
}

#slide2, #slide2 p{
	font-family: ProximaNovaS-Regular;
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}

#overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:99999;} 

#overlayin{
	margin-left:auto;
	margin-right:auto;
	width:455px;
	margin-top:200px;
	background-color:#f3f2ee;
	color:#000;
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
	opacity:1.0;
	z-index:10000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:400;
	position:relative;
	padding:20px;
	border:5px solid #FFF;
} 

.old_price{
	margin-right:5px;
	color:#999;
}

.underbanner_text{
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	font-size:30px;
	padding-left:20px;
	color:#434343;
}

.underbanner_text a{
	text-decoration:none;
}

.underbanner_text a:hover{
	text-decoration:underline;
}

.fullwidth_break{
	width:100%;
	text-align:center;
	color:#666666;
	font-family: MuseoSlab-500Italic;
	font-weight: normal;
	font-style: normal;
	clear:both;
	padding-top:40px;
}

#breadcrumbs{
	width:875px !important;
	color:#cccccc !important;
	font-size:14px !important;
	background-image:none !important;
	text-transform:uppercase;
}

.breadcolor{
	color:#cccccc !important;
	font-size:14px !important;
}

#breadcrumbs a{
	color:#cccccc !important;
	font-size:14px !important;
}

#my-arrows{
	width:auto !important;
	float:right !important;
}

#my-arrows a, .separate{
	font-family:ProximaNova-bold;
	font-size:12px;
	color:#666666 !important;
}



#btn-next, #btn-prev, #view_all{
	float:none !important;
	display:inline-block;
	width:auto !important;
}

.separate {
    margin: 0 10px;
}

.right-detail h1{
	text-transform:uppercase !important;
	color:#333333 !important;
}

.right-detail h2{
	color: #333333 !important;
}

#price, .old_price{
	float:none !important;
}

#price{
	color: #9c9c9c;
}

.oldpricenoinlinestyle{
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
	font-size:16px;
	color:#9c9c9c !important;
}

.currentpricenoinlinestyle{
	font-family: ProximaNovaS-Light;
	font-weight: normal;
	font-style:	normal;
	font-size: 12px;
	color: #ff0000;
	font-size:16px;
}

.old_price{
	text-decoration: line-through;
	font-size:20px;
	color:#9c9c9c !important;
}

.price{
	color: #ff0000 !important;
	font-size:20px;
}

#product_image{
	float:right !important;
	width:300px !important;
}

.wide-content{
	width:800px !important;
}

.wide-content .left-detail{
	width:385px !important;
	border-bottom:0px !important;
}

.left-detail .thumb{
	border:1px solid #d4d4d4;
}

.right-detail #buttons{
	width:100% !important;
}


#buttons #add_bag, #buttons #add_wish{
	width:100% !important;
	background-color:#79cabd !important;
}

#buttons #add_bag, #buttons #add_wish, #reserve_btn{
	border:1px solid #FFFFFF;
	/*width: 318px !important;*/
	width: 330px !important;
	padding-right: 10px;
}
	
#buttons #add_bag:hover, #buttons #add_wish:hover, #reserve_btn:hover{
	background-color:#FFFFFF !important;
	border:1px solid #79cabd;
	color:#79cabd;
}


#reserve_btn{
	background-color:#79cabd !important;
	padding-top:10px !important;
    clear: both !important;
	margin-bottom: 0px !important;
}

#buttons #add_bag{
	margin:10px 0 !important;
	margin-top: 0 !important;
}

.right-detail #buttons{
	overflow:hidden !important;
}

#reserve_btn{
	float:none !important;
	margin-top:10px !important;
}

#buttons #add_bag{
	padding-right:0px;
}

.out_grey{
	font-size:12px !important;
	color:#9c9c9c !important;
	font-family: ProximaNova-Regular !important;
	font-weight:normal;
}

.qty_blue{
	font-size:12px !important;
	color:#79cbbd !important;
	font-weight:bold;
}

.name_black{
	font-size:12px !important;
	color: #333333 !important;
	font-family: ProximaNova-Regular !important;
}

.right-detail #description, .right-detail #details{
	color: #666666 !important;
	font-size:14PX !important;
	font-family: ProximaNova-Regular !important;
}

.icons_usps{
	font-size:14px !important;
	color:#666666 !important;
	font-family: ProximaNova-Regular !important;
}

.td_first{
	color: #666666 !important;
	font-size:14PX !important;
	font-family: ProximaNova-Bold !important;
}

.td_second{
	color: #666666 !important;
	font-size:14PX !important;
	font-family: ProximaNova-Regular !important;
}

.share{
	border-top: 1px solid #d4d4d4 !important;
	border-bottom:1px solid #d4d4d4 !important;
}

.email {
    width: 60px !important;
	position:relative;
	left:10px;
}

ul.share li{
	padding:10px 0 0 !important;
}

#inner_header #categories_menu a{
	color: #999999 !important;
	font-family: ProximaNovaS-Semibold !important;
	text-transform:uppercase;
	font-size:13px;
	/*margin-right: 36px !important;*/
	margin-right: 22px !important;
	line-height: 22px;
}

#inner_header #categories_menu a.selected{
	color: #333333 !important;
}


.right-detail #buttons{
	padding-bottom:0px !important;
	padding-top:5px !important;
}

.right-detail h2{
	font-family: ProximaNova-Regular !important;
	margin-bottom: 15px !important;
}

.header #header_center a{
	color:#FFF !important;
}

#my-arrows a{
	font-family: ProximaNovaS-Semibold !important;
	text-transform:uppercase;
	font-size:13px !important;
	color: #333333 !important;
}

#price_row, .right-detail h2{
	margin-bottom:0 !important;
}

#brands-sub a{
	font-family: ProximaNovaS-Semibold;
	margin-left: 10px;
	font-size:9px !important;
}

.nounderline{
	text-decoration:none !important;
}

#add_bag {
	text-decoration: none !important;
}

#add_bag:hover {
	text-decoration: none !important;
}

#reserve_btn {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

#add_bag {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

#add_wish {
	padding-left: 10px !important;
	padding-right: 10px !important;
}